import path_setting
from in_common.base_request import BaseRequest


class user_request(BaseRequest):
    def __init__(self):
        self.data = self.api_load(path_setting.PERSONAL_CENTER_CONFIG)

    def personal_center(self):
        print("fgx")
        return self.api_send(self.data["personal_center"])


if __name__ == '__main__':
    print(user_request().personal_center())
    print("fgx")

